<tripetto-header #header [app]="this" [builder]="builder" [runner]="runner"></tripetto-header>
<tripetto-builder
  #builder
  (onReady)="onReady($event)"
  (onChange)="onChanged($event)"
  fonts="assets/"
  [disableSaveButton]="true"
  [disableRestoreButton]="true"
  [disableClearButton]="false"
  [disableCloseButton]="true"
  [supportURL]="false"
  [disableOpenCloseAnimation]="true"
  [disableEpilogue]="true"
  [disablePrologue]="true"
  [showTutorial]="showTutorial"
  zoom="fit"
></tripetto-builder>
<tripetto-runner
  #runner
  (finished)="onFinished($event)"
  (paused)="onPaused($event)"
  (changed)="header.changed()"
></tripetto-runner>
